Staying with 1.4 help

shalimar

New Member
Mar 16, 2009
2
0
0
#1
I need some help staying with the iPhone 1.4.

I have already upgraded once to 2.0 but the new software is buggy and really slow.

I downgraded back but now, cydia and installer seems to be missing some apps that were there before. I can no longer find summerboard, swaplibrary, etc.

Did developers take them down? I don't think it is a server crashing problem since there are other apps from all the repositories listed.
 

Youngbinks

Zealot
Gold
Jun 4, 2007
7,617
3
38
31
Atlanta, Georgia
#2
It is very possible that because of the age of the 1.4 firmware that the apps have been removed from Cydia and such to make room for others.

Why the insistence on staying with 1.4?
 

Lincoln

New Member
Gold
Aug 11, 2007
6,100
4
0
#3
Staying on 1.1.4 will cause you nothing but problems. The new software is no more slow than 1.1.4 is. You have no access to the AppStore with it, no accessing to any other 2.0 + features, and 99% of the apps available in Cydia and Installer today will not work with 1.1.4. And, as you mentioned, some pre-2.0 apps, such as SummerBoard, probably don't exist anymore.
 

shalimar

New Member
Mar 16, 2009
2
0
0
#4
For some iPhone users, the 2.0 software really slows down the iPhone. If you search "iPhone 2.0 slow" or something to that effect, you will see I am not the only one. There is a serious 5-6 sec delay even launching native apps like phone or calendar.

That is the major reason. Also, iTunes on the PC is slow, buggy, and drives me insane. So, I use dopisp with WMP11 for my ipod music organization. I know people hate WMP but it is simple, fast, and does what I need it to.

So if it is deleted from the repo, is there anyway I can find it online. The old summerboard webpage only gives me the old alpha version.